.paragraph a {
  color: #1D2E99;
}

.paragraph a:hover {
  color: #777777;
}

.paragraph a:visited {
  color: #1C75BC;
}

.paragraph.intro-top h2{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  color: #333333;
}

.paragraph.intro-top h2{
  font-size: 30px;
  line-height: 41px;
  text-transform: uppercase;
}

.paragraph.title-blue-bg .field {
  display: flex;
  align-items: center;
  gap: 12px;
  /*width: 1150.67px;*/
  height: 49px;
  background: #03233A;
  font-size: 24px;
  text-transform: uppercase;
  padding: 0 12px;
  margin-top: 16px;
}

.paragraph.title-blue-bg .field p{
  color: white !important;
}

.paragraph.start-steps-line-graphic{
  background: linear-gradient(90.01deg, #337AB7 0.01%, #2E6DA4 35%, #245585 70%, #03233A 94.79%); 
}

.paragraph.start-steps {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
/*  grid-template-columns: repeat(6, 1fr);*/
  grid-gap: 12px;
}

.paragraph.start-steps p{
  margin:8px;
}

.paragraph .step-header{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  text-transform: capitalize;
  color: #03233A;
}

.paragraph.steps-arrows-graphic {
  display: flex;
  margin-top: 10px;
  margin-bottom: 10px;
}

.paragraph.steps-arrow-2-margin-left {
  margin-left: -1.1px;
}

.paragraph.steps-arrow-3-margin-left {
  margin-left: -1.37px;
}

.paragraph.steps-arrow-4-margin-left {
  margin-left: -1.3px;
}

.paragraph.steps-arrow-5-margin-left {
  margin-left: -1.6px;
}

.paragraph.steps-arrow-6-margin-left {
  margin-left: -1.6px;
}

.paragraph .numbers {
  background: #245585;
  border-radius: 50%;
  padding: 10px;
  color:#ffffff !important;
  width: 30px;
  line-height: 10px;
  text-align: center;
}

.paragraph.step-section-header .field{
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.paragraph .step-section-header-number {
  background: #245585;
  border-radius: 50%;
  padding: 10px;
  color:#ffffff;
  width: 30px;
  line-height: 10px;
  text-align: center;
}

.paragraph .step-section-header-text {
  margin-top:20px;
  margin-left:10px;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 22px;
  text-transform: capitalize;
  color: #03233A;
}

.paragraph.step-one-section-content {  
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
  grid-gap: 12px;
}

.paragraph.step-one-section-content .field--name-field-title {
  margin-top: 20px;
  font-size:24px;
  text-transform: uppercase;
}

.paragraph.step-two-section-content {
  margin: 0;
  margin-bottom: 50px;
}

.paragraph.step-four-section-content {  
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-gap: 12px;
}

.paragraph.step-four-section-content .field--type-image {
  width: 150px;
  margin: 10px;
}

.paragraph.step-four-section-content .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
  color: #245585;
  margin-bottom: 10px;
}

.paragraph.step-three-section-content {
  display: flex;
  flex-wrap: wrap;
  /*align-items: flex-end;*/
  margin-top: 15px;
  margin-bottom: 25px;
  margin-left: 15px;
  margin-right: 15px;
}

.paragraph.step-three-section-content.clearfix{
  margin-left: -100px;
}

.paragraph.margin-top-10px {
  margin-top: 10px;
}

.paragraph.width-850px {
  width: 850px;
}

.paragraph.margin-bottom-40px {
  margin-bottom: 40px;
}

.paragraph.margin-bottom-50px {
  margin-bottom: 50px;
}

.paragraph.step-three-section-content .field--type-image {
  width: 75px;
  height: 75px;
}

.paragraph.step-three-section-content .paragraph--type--simple {
  margin: auto;
  margin-left: 20px;
}

.paragraph .step-three-section-content-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  text-transform: uppercase;
  color: #03233A;  
}

.paragraph.step-three-section-content .field--name-field-body p{
  margin-bottom: 10px;
}

.paragraph.step-five-section-data-submission-header {  
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 20px;
}

.paragraph.step-five-section-data-submission-header .field--type-image {
  width: 50px;
  height: 50px;
  margin-left: -5px;
}

.paragraph.step-five-section-data-submission-header .paragraph--type--simple {
  margin-left: 20px;
}

.paragraph.step-five-section-data-submission-header .field--name-field-body p{
  margin: 0;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  text-transform: uppercase;
  color: #03233A;
  border-bottom: 2px solid #F39D22;
  width: 1080px;
}

.paragraph .bold-text {
  font-weight: 700;
}

.paragraph.step-five-section-data-submission-top-icons .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-submission-top-icons {  
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-top:10px;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-submission-top-icons .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-submission-sentence {
  margin-top: 20px;
}

.pb__button-title {
  font-size: 24px;
  font-weight: 400;
  margin-left: 12px;
}

.pb__plus {
  width: 20px;
  height: 20px;
  border-style: solid;
  text-align: center;
  line-height: 18px;
  border-width: 1px;
}

.pb__minus {
  width: 20px;
  height: 20px;
  border-style: solid;
  text-align: center;
  line-height: 18px;
  border-width: 1px;
}

/**local**/
/*
.paragraph--id--535 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--544 {
  padding: 10px;
}

.paragraph--id--549 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--552 {
  padding: 10px;
}

.paragraph--id--560 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--565 {
  padding: 10px;
}

.paragraph--id--568 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--578 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--583 {
  padding: 10px;
}

.paragraph--id--588 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--591 {
  padding: 10px;
}

.paragraph--id--607 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--613 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--618 {
  padding: 10px;
}

.paragraph--id--623 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--628 {
  padding: 10px;
}

.paragraph--id--631 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}
*/

/**Staging**/
/*
.paragraph--id--510 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--517 {
  padding: 10px;
}

.paragraph--id--522 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--525 {
  padding: 10px;
}

.paragraph--id--549 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--554 {
  padding: 10px;
}

.paragraph--id--557 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--566 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--571 {
  padding: 10px;
}

.paragraph--id--576 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--579 {
  padding: 10px;
}

.paragraph--id--589 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--599 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--604 {
  padding: 10px;
}

.paragraph--id--609 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--614 {
  padding: 10px;
}

.paragraph--id--617 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}
*/

/**Prod**/
/*
.paragraph--id--464 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--471 {
  padding: 10px;
}

.paragraph--id--476 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--479 {
  padding: 10px;
}

.paragraph--id--488 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--493 {
  padding: 10px;
}

.paragraph--id--496 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--506 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--511 {
  padding: 10px;
}

.paragraph--id--516 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--519 {
  padding: 10px;
}

.paragraph--id--529 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--540 {
  background-color: #F6F6F6 !important;
  padding: 10px;
  margin-top: 15px;
}

.paragraph--id--545 {
  padding: 10px;
}

.paragraph--id--550 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}

.paragraph--id--555 {
  padding: 10px;
}

.paragraph--id--558 {
  background-color: #F6F6F6 !important;
  padding: 10px;
}
*/

.paragraph.step-five-section-data-submission-accounts-and-data-dictionary {
  align-self: center;
}

.paragraph.step-five-section-data-submission-accounts-and-data-dictionary .field--type-image {
  width: 126px;
  height: 125px;
}

.paragraph.step-five-section-data-submission-accounts-and-data-dictionary .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-submission-accounts-and-data-dictionary { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-submission-accounts-and-data-dictionary { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-submission-accounts-and-data-dictionary .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.margin-left-right-20px {
  margin-left: 20px;
  margin-right: 20px;
}

.paragraph.step-five-section-data-submission-data-repository-and-forum {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-submission-data-repository-and-forum { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-submission-data-repository-and-forum { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-submission-data-repository-and-forum  .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-submission-data-repository-and-forum .field--type-image {
  width: 125px;
  height: 125px;
}

/*.paragraph.paragraph-formatting-1 {
  width: 390px;
  margin-left: 20px;
  margin-right: 20px; 
}

.paragraph.paragraph-formatting-2 {
  width: 390px;
  margin-left: 20px;  
}*/

.paragraph.paragraph-formatting-1 {
  width: 438px;
  margin-left: 50px;
  margin-right: 5px;
}

.paragraph.paragraph-formatting-2 {
  width: 475px;
  margin-left: 50px;
}

.paragraph.paragraph-formatting-3 {
  width: 424px;
  margin-left: -10px;
  margin-right: 15px;
}

.paragraph.paragraph-formatting-4 {
  width: 475px;
}

.paragraph.paragraph-formatting-5 {
  width: 453px;
  margin-left: -175px;
}

.paragraph.step-five-section-data-submission-data-repository-and-forum .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-submission-proforms-and-subject-management {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-submission-proforms-and-subject-management { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-submission-proforms-and-subject-management { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-submission-proforms-and-subject-management .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-submission-proforms-and-subject-management .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-submission-proforms-and-subject-management .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-submission-tools .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-submission-tools .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-submission-tools .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-submission-tools {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-submission-tools { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-submission-tools { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-submission-tools  .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-storage-header {  
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 20px;
}

.paragraph.step-five-section-data-storage-header .field--type-image {
  width: 50px;
  height: 50px;
  margin-left: -5px;
}

.paragraph.step-five-section-data-storage-header .paragraph--type--simple {
  margin-left: 20px;
}

.paragraph.step-five-section-data-storage-header .field--name-field-body p{
  margin: 0;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  text-transform: uppercase;
  color: #03233A;
  border-bottom: 2px solid #113E66;
  width: 1080px;
}

.paragraph.step-five-section-data-storage-top-icons .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-storage-top-icons {  
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-top:10px;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-storage-top-icons .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-storage-sentence {
  margin-top: 20px;
}

.paragraph.step-five-section-data-storage-accounts-and-data-dictionary {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-storage-accounts-and-data-dictionary { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-storage-accounts-and-data-dictionary { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-storage-accounts-and-data-dictionary .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-storage-accounts-and-data-dictionary .field--type-image {
  width: 126px;
  height: 125px;
}

.paragraph.step-five-section-data-storage-accounts-and-data-dictionary .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-storage-forum-and-meta-study {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-storage-forum-and-meta-study { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-storage-forum-and-meta-study { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-storage-forum-and-meta-study .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-storage-forum-and-meta-study .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-storage-forum-and-meta-study .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-storage-tools .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-storage-tools .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-storage-tools .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-storage-tools {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-storage-tools { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-storage-tools { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-storage-tools  .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-access-header {  
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 20px;
}

.paragraph.step-five-section-data-access-header .field--type-image {
  width: 50px;
  height: 50px;
  margin-left: -5px;
}

.paragraph.step-five-section-data-access-header .paragraph--type--simple {
  margin-left: 20px;
}

.paragraph.step-five-section-data-access-header .field--name-field-body p{
  margin: 0;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  text-transform: uppercase;
  color: #03233A;
  border-bottom: 2px solid #1E76BA;
  width: 1080px;
}

.paragraph.step-five-section-data-access-top-icons .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-access-top-icons {  
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-top:10px;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-access-top-icons .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-access-sentence {
  margin-top: 20px;
}

.paragraph.step-five-section-data-access-accounts-and-forum .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-access-accounts-and-forum .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-access-accounts-and-forum {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-access-accounts-and-forum { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-access-accounts-and-forum { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-access-accounts-and-forum  .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-access-data-dictionary-and-data-repository {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-access-data-dictionary-and-data-repository { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-access-data-dictionary-and-data-repository { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-access-data-dictionary-and-data-repository .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-access-data-dictionary-and-data-repository .field--type-image {
  width: 126px;
  height: 125px;
}

.paragraph.step-five-section-data-access-data-dictionary-and-data-repository .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-access-meta-study-and-query-tool {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-access-meta-study-and-query-tool { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-access-meta-study-and-query-tool { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-access-meta-study-and-query-tool .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-access-meta-study-and-query-tool .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-access-meta-study-and-query-tool .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-access-tools .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-access-tools .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-access-tools .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-access-tools {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-access-tools { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-access-tools { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-access-tools  .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-forum-header {  
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 20px;
}

.paragraph.step-five-section-forum-header .field--type-image {
  width: 50px;
  height: 50px;
  margin-left: -5px;
}

.paragraph.step-five-section-forum-header .paragraph--type--simple {
  margin-left: 20px;
}

.paragraph.step-five-section-forum-header .field--name-field-body p{
  margin: 0;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  text-transform: uppercase;
  color: #03233A;
  border-bottom: 2px solid #096F8E;
  width: 1080px;
}

.paragraph.step-five-section-forum-accounts-and-forum .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-forum-accounts-and-forum .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-forum-accounts-and-forum {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-forum-accounts-and-forum { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-forum-accounts-and-forum { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-forum-accounts-and-forum  .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-other-header {  
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 50px;
  margin-bottom: 20px;
}

.paragraph.step-five-section-other-header .field--type-image {
  width: 50px;
  height: 50px;
  margin-left: -5px;
}

.paragraph.step-five-section-other-header .paragraph--type--simple {
  margin-left: 20px;
}

.paragraph.step-five-section-other-header .field--name-field-body p{
  margin: 0;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  text-transform: uppercase;
  color: #03233A;
  border-bottom: 2px solid #49BA82;
  width: 1080px;
}

.paragraph.step-five-section-other-accounts-and-forum .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-other-accounts-and-forum .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-other-accounts-and-forum {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-other-accounts-and-forum { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-other-accounts-and-forum { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-other-accounts-and-forum  .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-other-data-dictionary-and-data-repository {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-other-data-dictionary-and-data-repository { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-other-data-dictionary-and-data-repository { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-other-data-dictionary-and-data-repository .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-other-data-dictionary-and-data-repository .field--type-image {
  width: 126px;
  height: 125px;
}

.paragraph.step-five-section-other-data-dictionary-and-data-repository .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-data-access-meta-study-and-proforms {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-data-access-meta-study-and-proforms { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-data-access-meta-study-and-proforms { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-data-access-meta-study-and-proforms .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-data-access-meta-study-and-proforms .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-data-access-meta-study-and-proforms .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-other-query-tool-and-subject-management {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-other-query-tool-and-subject-management { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-other-query-tool-and-subject-management { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-other-query-tool-and-subject-management .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-other-query-tool-and-subject-management .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-other-query-tool-and-subject-management .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-other-tools .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.paragraph.step-five-section-other-tools .field--type-image {
  width: 125px;
  height: 125px;
}

.paragraph.step-five-section-other-tools .field--name-field-title {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  text-align: center;
  text-transform: uppercase;
  color: #03233A;
}

.paragraph.step-five-section-other-tools {
  align-self: center;
}

@media (max-width: 1179px) {
  .paragraph.step-five-section-other-tools { grid-template-columns: 125px 1fr; }
}

@media (max-width: 565px) {
  .paragraph.step-five-section-other-tools { grid-template-columns: 1fr; margin: auto; }
}

.paragraph.step-five-section-other-tools  .paragraph--type--title-image-text {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}